body{
    background-color: #f0f0f0;
}

#mainNav{
    position: fixed;
    background: #000;
    padding: 16px 70px;
}

#mainNav:after{
    content: "";
    height: 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    /*opacity: 0;*/
    box-shadow: 0 4px 8px rgba(17, 17, 17, .2);
    /*box-shadow: inset 0px 4px 8px -3px rgba(17, 17, 17, .06);*/

    pointer-events: none;
    will-change: opacity;
    transition: opacity 0.4s;
}

#mainNav #logo{
    font-size: 1.6em;
    font-family: "bdp", cursive;
    margin-right: 50px;
}

#mainNav #logo img{
    height: 40px;
}


#involvedBanner{
    top: 70px;
    background-color: #222;
    position: relative;
    height: 365px;
    color: #fff;
}

#involvedBanner div{
    -webkit-background-size: cover;
    background-size: 1100px;
    background-image: url('../images/ptn.png');
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

#involvedBanner h2{
    font-size: 4.2em;
}

/*INCVOLVED STEPS*/
#involvedSteps{
    padding-top: 4em;
    padding-bottom: 3em;
    margin-bottom: 80px;
    background: #e5e5e5;
}
#involvedSteps h3{
    letter-spacing: -2px;
    display: inline-block;
    position: relative;
    font-size: 2em;
    margin-bottom: 52px;
}

#involvedSteps h3:after{
    content: '';
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 50%;
    border-bottom: 1px solid #999;
}

#theSteps{
    counter-reset: step;
}

#theSteps > div{
    width: calc(50% - 20px);
    margin-right: 20px;
}

.a-step{
    flex-shrink: 0;
    padding-left: 48px;
    margin-bottom: 40px;
    margin-right: 30px;
    font-size: 1.6em;
    line-height: 1.6em;
}

.a-step:before{
    font-size: 0.8em;
    position: absolute;
    left: 0;
    top: 0;
    font-family: "Century", sans-serif;
    counter-increment: step;
    content: counters(step, ".");
    background: var(--orange-color);
    color: #000;
    width: 40px;
    height: 40px;
    line-height:38px;
    border-radius: 50%;
    text-align: center;
}


/*INVOLVED GOALS*/
#involvedGoals > div{
    margin-bottom: 2em;
}

#involvedGoals h3{
    position: relative;
    display: block;
    font-size: 3em;
    font-size: 2.1em;
    text-align: center;
    margin-bottom: 2em;
}

#involvedGoals h3:after{
    content: '';
    background: #000;
    width: 180px;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
    margin: auto;
}

#involvedPage .high{
    font-family: "Century Bold", sans-serif;
}

.sdg-goal{
    position: relative;
    width: 33.33%;
    width: calc(33.33% - 16px);
    margin-right: 16px;
    margin-bottom: 24px;
    background: #fff;
    padding-bottom: 65px;
}

.sdg-goal .image{
    position: relative;
    height: 250px;
}

.sdg-goal .image > img{
    position: absolute;
    height: 75%;
    left: 0;
    right: 0;
    margin: auto;
}

.sdg-goal .title{
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
}

.sdg-goal .title img,
.sdg-goal .title span,
.sdg-goal .title h5{
    padding: 8px 12px;
    background: rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    min-height: 60px;
}


/*HOVER EFFECT*/
.sdg-goal{
    padding-bottom: 60px;
}
.sdg-goal .title img{
    position: absolute;
    top: 0;
    right: 0;
    left: -0.15em;
    margin: auto;
    /*width: 95%;*/
    background-color: transparent;
}

.sdg-goal .image-placeholder{
    height: 250px;
}

.sdg-goal .card-info{
    height: 100%;
    position: relative;
}

.sdg-goal .image-wrapper{
    z-index: 1;
    overflow: hidden;
}

.sdg-goal .image-wrapper .image{
    transition: transform 0.2s ease-out, opacity 0.35s ease-out;
}

.sdg-goal .image-wrapper:hover,
.sdg-goal .image-wrapper.hovered{
    height: 100%;
}

.sdg-goal .image-wrapper:not(:hover):not(.hovered) + .image-placeholder,
.sdg-goal .image-wrapper:hover,
.sdg-goal .image-wrapper.hovered{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.sdg-goal .image-wrapper:not(:hover):not(.hovered) .title img,
.sdg-goal .image-wrapper:hover .title i,
.sdg-goal .image-wrapper.hovered .title i{
    opacity: 0;
}

.sdg-goal .image-wrapper:hover .image,
.sdg-goal .image-wrapper.hovered .image{
    background-color: transparent !important;
    opacity: 0;
    transform: scale(0.26) translate3d(-158.1%, 319%, 0);
    transition: transform 0.35s ease-out, opacity 0.15s ease-out;
}
/*END HOVER EFFECT*/

.sdg-goal .title h5{
    padding-right: 24px;
}

.sdg-goal .title > span{
    padding: 0 24px;
    margin-right: 2px;
    font-size: 25px;
}

.sdg-goal .about-goal{
    padding: 20px 24px;
}

.sdg-goal .about-goal h3{
    margin-bottom: 12px;
    font-size: 1.2em;
}

.sdg-goal .about-goal p{
    font-size: 1.1em;
}

.sdg-goal .tag-bar{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 60px;
    width: 100%;
    font-family: "Century Bold", sans-serif;
    text-transform: uppercase;
    text-transform: none;
    font-size: 1em;
    font-size: 0.9em;
    background: #333;
    padding-left: 24px;
    color: #fff;
}

.sdg-goal:nth-child(8) .tag-bar,
.sdg-goal:nth-child(9) .tag-bar,
.sdg-goal:nth-child(12) .tag-bar,
.sdg-goal:nth-child(16) .tag-bar{
    font-size: 0.81em;
}

.sdg-goal .tag-bar a{
    position: absolute;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 100%;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
    background: rgba(255, 255, 255, 0.2);
    flex-shrink: 0;
    font-size: 24px;
    font-size: 18px;
}

.sdg-goal .tag-bar div{
    position: relative;
    width:calc(100% - 64px);
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

@media screen and (max-width: 520px){
    #involvedBanner{
        height: 225px;
        margin-bottom: -12px;
    }

    #involvedPage .section-container{
        padding: 0 24px;
    }

    #theSteps{
        flex-direction: column;
    }

    #theSteps > div{
        width: 100%;
        margin-right: 0;
    }

    .a-step{
        margin-right: 0;
    }

    .a-step:before{
        top: 8px;
    }



    #involvedGoals h3{
        font-size: 1.2em;
        text-align: center;
        margin-bottom: 3em;
    }

    #involvedGoals h3:after{
        bottom: -16px;
    }

    .sdg-goal{
        position: relative;
        width: calc(100% - 24px);
        margin: auto;
        margin-right: 14px;
        margin-bottom: 20px;
    }
}